
package de.ivu.elect.presentation.person.action;

import java.io.Serializable;

import javax.annotation.Nullable;

import de.ivu.elect.business.kandidatur.entity.Kandidatur;
import de.ivu.elect.business.person.entity.Personendaten;
import de.ivu.elect.presentation.menu.AbstractActionEntry;

public class PersonenpruefungPersonendatenEditActionResolver implements Serializable {

  private static final long serialVersionUID = 1L;

  public PersonenpruefungPersonendatenEditActionResolver() {
    super();
  }

  @Nullable
  public AbstractActionEntry< ? extends Personendaten> resolveEditAction(Personendaten personendaten) {
    return null;
  }

  @Nullable
  public AbstractPersonendatenPersonenKonfliktAufloesenAction<Kandidatur> resolvePersonenKonfliktEditAction(Kandidatur kandidatur) {
    return null;
  }
}
